= bootstrap_form_for @user, url: admin_path(@user.id), remote: true do |f|
  .row
    .col-sm-3
      = profile_image_for(@user)
    .col-sm-9
      = f.file_field :avatar, class: "filestyle", :"data-placeholder" => "No file"
  %fieldset
    .form-group
      .row
        .col-sm-12
          = f.text_field :username, icon: "user", hide_label: true, placeholder: "User Name", value: @user.username
      .row
        .col-sm-12
          = f.email_field :email, icon: "envelope", hide_label: true, placeholder: "Email Address", value: @user.email
      .row
        .col-sm-12
          = f.password_field :password, icon: "asterisk", hide_label: true, placeholder: "New Password"
      .row
        .col-sm-12
          = f.password_field :password_confirmation, hide_label: true, icon: "asterisk", placeholder: "New Password again"
      - if current_user.try(:admin?)
        .row
          .col-sm-12
            - if @user.admin?
              = f.check_box :admin, {checked: true}
            - else
              = f.check_box :admin
      = f.submit "Update", class: "btn btn-outline-secondary"
      - unless @user.locked_at.nil?
        = link_to 'Unlock', admin_unlock_path(:id => @user.id), class: "btn btn-outline-secondary"
      - if @user.confirmed_at.nil?
        = link_to 'Confirm', admin_confirm_path(:id => @user.id), class: "btn btn-outline-secondary"